import 'package:get/get.dart';

class PagesliderController extends GetxController {
  //TODO: Implement PagesliderController

  final count = 0.obs;
  @override
  void onInit() {
    super.onInit();
  }

  @override
  void onReady() {
    super.onReady();
  }

  @override
  void onClose() {
    super.onClose();
  }

  void increment() => count.value++;
}
